@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :share.css
 style info :各コンテンツ用
=================================================================== */



/*- - - - - - - - - - - - - - - - - - - */ 
/* SHARE
/*- - - - - - - - - - - - - - - - - - - */
.headerConRightShare {
	float:right;
	width:227px;
	margin:0px 0px 0px 0px;
}

*html .headerConRightShare {
	float:right;
	width:236px;
	margin:0px 0px 0px 0px;
}

#searchShare {
	height:25px;
	margin:0px 0px 0px 0px;
	padding:2px 0px 0px 55px;
	background:url(../img/share/bg-search.gif) no-repeat;
}

*html #searchShare {
	padding:2px 0px 3px 55px;
}

*+html #searchShare {
	padding:3px 0px 0px 55px;
}


/* --------------------------- */

.imageBox01 {
	margin:10px 0px 20px 0px;
}


/**html .titleConShare {
	padding:20px 20px 10px 20px;
}
*/
.shareBox01 {
	margin:20px 0px 20px 0px;
}

.shareBox01 img {
	margin:0px 5px 3px 0px;
	vertical-align:middle;
}

.shareBox01Body {
	height:auto;
	margin:0px 0px 0px 0px;
	padding:10px 28px 20px 28px;
	border-left:1px solid #E6E6E6;
	border-right:1px solid #E6E6E6;
	border-bottom:1px solid #E6E6E6;
}

.newsAreaShare {
	height:auto;
	margin:10px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	line-height:1.7em;
	background:url(../img/share/line-news.gif) no-repeat center bottom;
}

.newsAreaShare dt {
	clear:both;
	float:left;
	width:100px;
	color:#777777;
	font-weight:bold;
	display:block;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 15px;
	background:url(../img/common/arrow_share.gif) no-repeat left;
}

.newsAreaShare dd {
	clear:both;
	float:right;
	width:500px;
	display:block;
	margin:-23px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

*+html .newsAreaShare dd {
	margin:0px 0px 0px 0px;
}



.itiranBoxShare {
	text-align:right;
}

.itiranBoxShare a {
	padding:0px 0px 0px 15px;
	background:url(../img/common/arrow_share.gif) no-repeat left;
	color:#525252;
	text-decoration:none;
}

.itiranBoxShare a:hover {
	color:#525252;
	text-decoration:underline;
}

.itiranBoxShare a:visited {
	color:#8E8E8E;
	text-decoration:none;
}

/*- - - - - - - - - - - - - - - - - - - */ 
/* ORG
/*- - - - - - - - - - - - - - - - - - - */

#share #pageTitleArea {
	background-image: url(../img/share/title-h3bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e7e7e7;
	margin: 0 0 15px;
}

#share #pageTitleArea .titleCon {
	color:#525252;
	font-size:165%;
	line-height:1.5em;
	padding: 25px;
	background-image: url(../img/share/title-h3bg_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	margin: 0px;
}


/*
.titleConOrg {
	height:82px;
	color:#525252;
	font-size:165%;
	line-height:1.5em;
	background:url(../img/org/bg-title.jpg) no-repeat;
	vertical-align: middle;
	width: 696px;
	margin: 10px 0;
	padding: 20px;
}
*html .titleConOrg {
	height:102px;
}
*/

/*.orgImageBox {
	margin:20px 0px 20px 0px;
}*/

.orgTextBox {
	line-height:1.5em;
	color:#525252;
	margin:0px 6px 10px 6px;
}

.orgTextBox dt {
	color:#FF7A81;
	font-weight:bold;
	margin:20px 0px 10px 0px;
}







